classdef (ConstructOnLoad) Histogram < vision.Histogram
%Histogram video.Histogram will be removed in a future release. 
%
%   See also vision.Histogram.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:50 $

  methods
    function obj = Histogram(varargin)
      obj@vision.Histogram(varargin{:});
      % video.throwObsoletePackageWarning('Histogram');
    end
  end
end
